[ubuntu/natty] pyside-tools 0.2.8-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Apr 19 15:45:28 UTC 2011


pyside-tools (0.2.8-1) unstable; urgency=low

  * New 0.2.8 (1.0.1) upstream release.
    - Bump relations to pyside to 1.0.1.
    - Refresh patches.

  * Make sure dh_python2 is setup correctly.
  * Correct VCS-Browser field.
  * Upload to unstable.

pyside-tools (0.2.7-1) experimental; urgency=low

  * Initial release. (Closes: #545022)

Date: Tue,  19 Apr 2011 15:01:08 +0000
Changed-By: Didier Raboud <odyx at debian.org>
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/pyside-tools/0.2.8-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  19 Apr 2011 15:01:08 +0000
Source: pyside-tools
Binary: pyside-tools
Architecture: source
Version: 0.2.8-1
Distribution: natty
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Didier Raboud <odyx at debian.org>
Description:
 pyside-tools - development tools for PySide (uic, rcc, lupdate)
Closes: 545022
Files:
 116e86afc2c534f15a0852a33d514c99 1528 libs optional pyside-tools_0.2.8-1.dsc
 644cb396bcb7fe00210c5e4db05ad9d9 3300 libs optional pyside-tools_0.2.8-1.debian.tar.gz
 568fd27b236cfb2d2c64d31c3e3b3593 70747 libs optional pyside-tools_0.2.8.orig.tar.bz2
Changes:
 pyside-tools (0.2.8-1) unstable; urgency=low
 .
   * New 0.2.8 (1.0.1) upstream release.
     - Bump relations to pyside to 1.0.1.
     - Refresh patches.
 .
   * Make sure dh_python2 is setup correctly.
   * Correct VCS-Browser field.
   * Upload to unstable.
 .
 pyside-tools (0.2.7-1) experimental; urgency=low
 .
   * Initial release. (Closes: #545022)



More information about the Natty-changes mailing list